@font-face {font-family: "URW Geometric";
    src: url("//db.onlinewebfonts.com/t/19ae1692fd795e89c03d01914b9224f5.eot");
    src: url("//db.onlinewebfonts.com/t/19ae1692fd795e89c03d01914b9224f5.eot?#iefix") format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/19ae1692fd795e89c03d01914b9224f5.woff2") format("woff2"),
    url("//db.onlinewebfonts.com/t/19ae1692fd795e89c03d01914b9224f5.woff") format("woff"),
    url("//db.onlinewebfonts.com/t/19ae1692fd795e89c03d01914b9224f5.ttf") format("truetype"),
    url("//db.onlinewebfonts.com/t/19ae1692fd795e89c03d01914b9224f5.svg#URW Geometric") format("svg");
}
@font-face {
  font-family: "ProximaNova";
  src: url("../fonts/ProximaNova/ProximaNova-Regular.eot");
  src: url("../fonts/ProximaNova/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova/ProximaNova-Regular.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-Regular.woff") format("woff"), url("../fonts/ProximaNova/ProximaNova-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "ProximaNova";
  src: url("../fonts/ProximaNova/ProximaNova-RegularIt.eot");
  src: url("../fonts/ProximaNova/ProximaNova-RegularIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova/ProximaNova-RegularIt.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-RegularIt.woff") format("woff"), url("../fonts/ProximaNova/ProximaNova-RegularIt.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "ProximaNova";
  src: url("../fonts/ProximaNova/ProximaNova-Semibold.eot");
  src: url("../fonts/ProximaNova/ProximaNova-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova/ProximaNova-Semibold.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-Semibold.woff") format("woff"), url("../fonts/ProximaNova/ProximaNova-Semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "ProximaNova";
  src: url("../fonts/ProximaNova/ProximaNova-SemiboldIt.eot");
  src: url("../fonts/ProximaNova/ProximaNova-SemiboldIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova/ProximaNova-SemiboldIt.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-SemiboldIt.woff") format("woff"), url("../fonts/ProximaNova/ProximaNova-SemiboldIt.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "ProximaNova";
  src: url("../fonts/ProximaNova/ProximaNova-Bold.eot");
  src: url("../fonts/ProximaNova/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova/ProximaNova-Bold.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-Bold.woff") format("woff"), url("../fonts/ProximaNova/ProximaNova-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "ProximaNova";
  src: url("../fonts/ProximaNova/ProximaNova-BoldIt.eot");
  src: url("../fonts/ProximaNova/ProximaNova-BoldIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova/ProximaNova-BoldIt.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-BoldIt.woff") format("woff"), url("../fonts/ProximaNova/ProximaNova-BoldIt.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "ProximaNova";
  src: url("../fonts/ProximaNova/ProximaNova-Black.eot");
  src: url("../fonts/ProximaNova/ProximaNova-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova/ProximaNova-Black.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-Black.woff") format("woff"), url("../fonts/ProximaNova/ProximaNova-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "ProximaNova";
  src: url("../fonts/ProximaNova/ProximaNova-BlackIt.eot");
  src: url("../fonts/ProximaNova/ProximaNova-BlackIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova/ProximaNova-BlackIt.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-BlackIt.woff") format("woff"), url("../fonts/ProximaNova/ProximaNova-BlackIt.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}


/*****New Font Styles********/
@font-face {
  font-family: "ProximaNova Bold";
  src: url("../fonts/ProximaNova/ProximaNova-Bold.eot");
  src: url("../fonts/ProximaNova/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova/ProximaNova-Bold.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-Bold.woff") format("woff"), url("../fonts/ProximaNova/ProximaNova-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "ProximaNova SemiBold";
  src: url("../fonts/ProximaNova/ProximaNova-Semibold.eot");
  src: url("../fonts/ProximaNova/ProximaNova-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova/ProximaNova-Semibold.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-Semibold.woff") format("woff"), url("../fonts/ProximaNova/ProximaNova-Semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}


@font-face {font-family: "ProximaNova Thin";
  src: url("../fonts/ProximaNova/ProximaNova-Thin.eot"); /* IE9*/
  src: url("../fonts/ProximaNova/ProximaNova-Thin.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/ProximaNova/ProximaNova-Thin.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/ProximaNova/ProximaNova-Thin.woff") format("woff"), /* chrome、firefox */
  url("../fonts/ProximaNova/ProximaNova-Thin.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/ProximaNova/ProximaNova-Thin.svg#ProximaNova Thin") format("svg"); /* iOS 4.1- */
}

@font-face {font-family: "ProximaNova Light";
  src: url("../fonts/ProximaNova/ProximaNova-Light.eot"); /* IE9*/
  src: url("../fonts/ProximaNova/ProximaNova-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/ProximaNova/ProximaNova-Light.woff") format("woff"), /* chrome、firefox */
  url("../fonts/ProximaNova/ProximaNova-Light.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/ProximaNova/ProximaNova-Light.svg#ProximaNova Light") format("svg"); /* iOS 4.1- */
}



@font-face {font-family: "NanumMyeongjo Regular";
  src: url("../fonts/Nanum_Myeongjo/NanumMyeongjo-Regular.eot"); /* IE9*/
  src: url("../fonts/Nanum_Myeongjo/NanumMyeongjo-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/Nanum_Myeongjo/NanumMyeongjo-Regular.woff") format("woff"), /* chrome、firefox */
  url("../fonts/Nanum_Myeongjo/NanumMyeongjo-Regular.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/Nanum_Myeongjo/NanumMyeongjo-Regular.svg#NanumMyeongjo Regular") format("svg"); /* iOS 4.1- */
}

@font-face {font-family: "NanumMyeongjo Bold";
  src: url("../fonts/Nanum_Myeongjo/NanumMyeongjo-Bold.eot"); /* IE9*/
  src: url("../fonts/Nanum_Myeongjo/NanumMyeongjo-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/Nanum_Myeongjo/NanumMyeongjo-Bold.woff") format("woff"), /* chrome、firefox */
  url("../fonts/Nanum_Myeongjo/NanumMyeongjo-Bold.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/Nanum_Myeongjo/NanumMyeongjo-Bold.svg#NanumMyeongjo Bold") format("svg"); /* iOS 4.1- */
}

@font-face {font-family: "NanumMyeongjo ExtraBold";
  src: url("../fonts/Nanum_Myeongjo/NanumMyeongjo-ExtraBold.eot"); /* IE9*/
  src: url("../fonts/Nanum_Myeongjo/NanumMyeongjo-ExtraBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/Nanum_Myeongjo/NanumMyeongjo-ExtraBold.woff") format("woff"), /* chrome、firefox */
  url("../fonts/Nanum_Myeongjo/NanumMyeongjo-Bold.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/Nanum_Myeongjo/NanumMyeongjo-ExtraBold.svg#NanumMyeongjo ExtraBold") format("svg"); /* iOS 4.1- */
}


/*my styles*/
/*/body {
    font-size: 17px;*/
    
    /*letter-spacing: -.01em;*/
	/*letter-spacing: 0em;
	
    font-family:"futura-pt", "SF Pro Text","Myriad Set Pro","SF Pro Icons","Apple Legacy Chevron","Helvetica Neue","Helvetica","Arial",sans-serif;
	color: #666666;
}*/
body {
   
font-family: ProximaNova, Arial, sans-serif;
	letter-spacing: 0px!important;
	line-height: 1.5em;
	font-weight: 100;
	/*color: #5a5a5a;*/
	-webkit-font-smoothing: antialiased;
}

a,
div{
font-family: ProximaNova, Arial, sans-serif;
	letter-spacing: 0px!important;
	line-height: 1.5em;
	font-weight: 100;
	font-size:20px;
	/*color: #5a5a5a;*/
	-webkit-font-smoothing: antialiased;
	
}

header#navbar, .nav a{
font-family: ProximaNova, Arial, sans-serif;
	letter-spacing: 0px!important;
	line-height: 1.5em;
	font-weight: 100;
	font-size:13px;
	/*color: #5a5a5a;*/
	-webkit-font-smoothing: antialiased;
}

header#navbar .nav {
/*font-family: "NanumMyeongjo Regular", ProximaNova, Arial, sans-serif;*/
font-family: ProximaNova, Arial, sans-serif;
	letter-spacing: 0px!important;
	line-height: 1.5em;
	font-weight: 100;
	font-size:13px;
	/*color: #5a5a5a;*/
	-webkit-font-smoothing: antialiased;
}
header#navbar{
	background-color: #189cd7;
}
ul.primary-menu {
    float: right;
    margin-right: 25px;
}

.name.navbar-brand {
		display: none;
}

.navigation-area-logo {
    width: 170px;
    position: absolute;
    margin-right: 100px;
}

.align-center {
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  height: 100%;
}



/*START General customization overides*/

.col-md-7 {
    width: 57.33333333%;
}
.col-md-5 {
    width: 52.66666667%;
}

.col-md-5 .list-unstyled {
    bottom: 0;
    padding-left: 55px;
    list-style: none;
    float: right;
    margin: 60px 0 0 0;
    position: relative;
}

.register-btn{
	width:1170px;
	margin: 5px auto;
	
	
}

.register-btn {
    width: 1170px;
    margin: 20px auto 0;
    text-align: left;
    padding-top: 15px;
}

.mbc-link-color, .breadcrumb>li+li:before, a, .control-group .help-inline, .help-block {
    color: #c8480b;
}


.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #e6e7e8;
}

.content-about {
    padding-top: 30px;
    padding-bottom: 10px;
    text-align: left;
    background-color: #e6e7e8;
}

.content-positive {
    background-color: #ffffff;
	color: #4d4c37;
}

/*.content-about h2,
.content-about h2.block-title,
.content-about h2.title,
.page-header {
    /*margin-top: 10px;
    margin-bottom: 20px;
    padding-bottom: 10px;*/
   /* margin: 1.5em 0 .5em 0;
    border-bottom: solid 1px #666666 !important;
    align-items: center;
    text-align: center;
	color:#666;
}*/

/*.block-title{
	border-bottom: solid #666;
	
}*/

.content-about .face-icon{
	display:none;
}

.node__meta, .panel-footer{
	display: none;
	border:none;
}

.mbc-sidebars-border,
.panel-footer,
.tabs-left>.tab-content,
.tabs-right>.tab-content {
  border-color: #f0f0f0;
  
}


.panel-default {
  border-color: #ffffff;
  
}

.panel {
    margin-bottom: 5px;
    background-color: #fff;
    /* border: 1px solid transparent; */
    /*border-radius: 4px;
     -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); */
    box-shadow: none;
}

.node__meta{
	border:none;
}

.content-about h2,
.content-about h2.block-title,
.content-about h2.title,
.page-header, 
.block-title{
    margin-top: 25px;
   /* margin-bottom: 20px;
    /*padding-bottom: 10px;*/
    /*margin: 1.5em 0 .5em 0;*/
   /* border-top: solid #666666 !important;*/
	/*border-top-width: 3px;*/
    /*align-items: center;*/
    text-align: left;
	color:#189cd7;
	border-left: solid thick;
    padding-left: 20px;
	background-color: #eee;
    padding-top: 10px;
    padding-bottom: 10px;
}


.content-about h2:before,
.content-about h2.block-title:before,
.content-about h2.title:before,
.page-header:before
 {
content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0; /* This will center the border. */
    width: 100px; /* Change this to whatever width you want. */
    padding-left: 10px; /* This creates some space between the element and the border. */
   /* border-left: 10px  solid #666666;*/ /* This creates the border. Replace black with whatever color you want. */
}
{
	
}

.content-about .block-content, .content-about .block-block-content {
    font-size: 14px;
    font-weight: 300;
	background-color: #e6e7e8;
}

.custom-main-navigation-styles{
	
}

.custom-main-navigation-styles a{
	color:#fff;
}
/*END General customization overides**/

/*START EDITING HEADER LOGO IMAGE*/
/*header#navbar a.logo img {
  height: 40px;
}
*/
logo img {

   /* height: 170px;*/
   height:70px;


}

header#navbar a.logo img {

    height: 170px;
	/*height:70px;*/
	/*left: 30px;
    position: absolute;*/
	 -webkit-transition: width 2s, height 4s; /* For Safari 3.1 to 6.0 */
  transition: width 2s, height 4s;
}

body.not-front.navbar-is-fixed-top header#navbar a.logo img {
  height: 60px;
}

/*END EDITING HEADER LOGO IMAGE*/

/*START EDITING HEADER NAVBAR SECTION*/

body.path-frontpage header#navbar.navbar-fixed-top.affix-top {
	background-color: #0000004a !important;
    /*margin-top: 1.5em;*/

}

body.path-frontpage header#navbar.scrolled a.logo img {
  height: 50px;
   -webkit-transition: width 2s, height 4s; /* For Safari 3.1 to 6.0 */
  transition: width 2s, height 4s;
}

header#navbar nav {
  font-family: Roboto, sans-serif;
  letter-spacing: 1px;
  line-height: 1.5em;
  font-weight: 300;
}
/*END EDITING HEADER LOGO IMAGE*/

/*START EDITING HEADER NAVBAR SECTION*/
body.path-frontpage header#navbar.navbar-fixed-top.affix-top {
	background-color: #0000004a !important;
    /*margin-top: 1.5em;*/

}

navbar navbar-fixed-top navbar-inverse scrolled affix a.logo img {

    /*height: 100px;*/
	height:70px;
	/*left: 30px;
    position: absolute;*/
}
/*END EDITING HEADER LOGO IMAGE*/

/*=======================================*/
/*
/*ADDED STYLING BY ERICK 20-FEBRUARY-2019*/
/*
/*=======================================*/
/*START carousel additional styling*/

#navbar .nav {
    font-size: .8em;
}

/*START carousel additional styling*/

#carousel-homeslider-header-aqua-slider .col-md-7{
	background-color: none;
	padding: 1em;
	border-radius: 2em;
}

#carousel-homeslider-header-aqua-slider .col-xs-12{
	color: #ffffff;
}

.header-aqua-slider .carousel-indicators li {
    background-color: #c8480b;
}

.header-aqua-slider .carousel-indicators li.active span {
    background-color: #c8480b;
}
.header-aqua-slider .carousel-indicators {
    bottom: 34%;
    left: auto;
    right: 45px;
    width: auto;
    margin-right: 0;
    margin-left: 0;
    z-index: 2000;
}



.header-aqua-slider .carousel-inner>.item>img {
    object-fit: cover;
    width: 2300px;
    height: 550px;
}
/*END carousel additional styling*/

/*Start of Slider Overlay styling*/

#slider-overlay{
	
}

/****.slider-overlay-styles{
/*margin-top: -695px; */
/****    height: 40%;
    /* background-color: #00000066; */
 /****   z-index: 129 !important;
    background-image: linear-gradient(to bottom, #333333c7, rgba(14, 14, 14, 0));
    color: #fff;
    float: flex;
    width: 100%;
    top: 0;	
	position: absolute;
}****/

.slider-overlay-styles {
    margin-top: -690px;
    height: 890px;
    background-color: rgba(0, 0, 43, 0.12);
   /* z-index: 129 !important;*/
    /* background-image: linear-gradient(to top, #333333b0, rgba(14, 14, 14, 0.31)); */
    color: #fff;
    width: 100%;
    bottom: 0;
    margin-bottom: 0;
    position: absolute;
    overflow: hidden;
}

.slider-overlay-styles img{
   height: 100px;
   margin-right: 15px;
   text-align:center;
   transition: transform .2s; /* Animation */
}
.slider-overlay-styles img:hover {
  transform: scale(1.2); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

/*END of Slider Overlay styling*/


/*START of Additional colors by ERICK*/
.col-xs-12{
	color: #666666;
	font-size: .9em;
}

#content-positive .col-xs-12{
	color: #ffffff;
}
/*END of Additional colors by ERICK*/

/*START of Custom Settings for the Grid-Framework by ERICK*/

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    margin-right: 10px;
	left:0;
	
}

.col-xs-offset-1 {

    margin: .5em;

}
.col-xs-10 {

    width: 100%;
	color: #666666;

}


.programme{
	width:100%;
}

.programme img{
	width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
/*END of Custom Settings for the Grid-Framework by ERICK*/


/*START of Custom Settings for the Footer by ERICK*/

.footer-wrap .footer-message h2, .force-menu-hr ul.menu li a, .footer-wrap .footer-social .fa, .footer-wrap .footer-social a, .footer-wrap h2, .footer-wrap h3, .footer-wrap h4, .footer-wrap h5, .footer-wrap h6, .footer-wrap .footer-menus-signup .title h2, .footer-wrap .footer-menu ul li a, .footer-wrap {
    color: #c8480b;
}

.footer-wrap .footer-message {
    background-color: #ffffff;
	/*border-top: solid grey;*/
}

.footer {
    margin-top: 45px;
	background-color:#FFF;
    padding-top: 35px;
    padding-bottom: 36px;
   /* border-top: solid #4d4d4d;*/
	color: #c8480b;
}

.footer-wrap .footer-menus{
    background-color: #189cd7;
    color: #ffffff;
    text-transform: uppercase;
}

.footer a {

	color: #ffffff;
	text-transform: uppercase;
}

.footer-wrap {
    color: #4d4d4d !important;
	/*border-top: solid #4d4d4d;*/
}

.footer-wrap .footer-menus {
    padding-top: 30px;
    padding-bottom: 20px;
}


.footer-wrap .footer-copyright-social {
	/*border-top: solid #4d4d4d ;*/
    padding-bottom: 20px;
	background-color: #e6e7e8;
}

.footer-copyright-social .container {
    
    border-top: solid #d9d9d9 .2em;
}



/*END of Custom Settings for the Footer by ERICK*/

/*START of Custom Settings for the homepage buttons by ERICK*/

/*******Customize the sitewide buttons here*****/

/*START CUSTOM FIELD STYLING BY ERICK*/

.field-label{
	font-size:20px;
	margin:10px 5px 5px 0;
	
}

.field-node--field-press-release-thumb{
	
}

.field-node--field-press-release-thumb img{
	width: 100%;
	height:auto;
}

.urban-october-press-release-thumb-class img{
	width: 100%;
	height:auto;
}

.field-name-field-past-wuf-session-backgro-i{
	
	
}
.field-name-field-past-wuf-session-backgro-i .field-item img{
	width:100%;
	heigh:100%;
	
}

.events-around-the-world-block-style{
	width:100%;
	
	
}

.events-around-the-world-block-style .view {
	width: 99.5vw;
  	position: relative;
  	left: 50%;
  	right: 50%;
  	margin-left: -50vw;
  	margin-right: -50vw;
	
}

.region-label-style{
	font-size:12px;
	font-weight:bold;
	margin:5px 0 1px 0
}

.country-label-style{
	font-size:12px;
	font-weight:bold;
	margin:5px 0 1px 0
}

.country-field-style{
	font-size:12px;
	font-style:italic;
	margin:2px 0 5px 0;
	
}

.map-title-style{
	
	
}
.report-column-styles {
    width: 23%;
    border: 1px solid #888888;
    padding: 5px;
    box-shadow: 5px 10px #888888;
    margin: 10px 5px 15px 5px;
	min-height: 390px;
}


.report-thumb-styles{
	text-align:center;
	
}

.view-grouping-header{
    padding: 15px;
    background-color: #666;
    color: #fff;
	margin: 15px auto;
}

.marchandise-file-styles{
    margin: 15px;
    /* border: solid; */
    text-align: center;
}

.views-field-title{
    margin: 15px;
    /* border: solid; */
    text-align: center;
}
.marchandise-title-styles{
    font-weight: bold;
    font-size: 18px;
    color: #666666;
    margin: 5px;
}

.marchandise-thumb-styles{
    width: 90%;
    border-top: dotted .05em #666666;
	padding:5px;
	text-align:center;
}
.marchandise-thumb-styles img{
   /* width: 100%;
    height: 100%;*/
}

.view-marchandise-listings h3{
    padding: 10px;
    border-bottom: solid #666666;
}

.datetime{
    padding: 10px;
    background: #666666;
    width: 100%;
    display: flex;
    color: #fff;
}

.event-calendar-time-style .datetime{
    padding: 10px;
    background: none;
    width: 100%;
   display: inline;
    color: #666666;
}

.node__content .datetime{
    padding: 10px;
    background: none;
    width: 100%;
   display: inline;
    color: #666666;
}
.calendar-column-style{
	width: 49% !important;
	margin: 5px;
	border-bottom: dotted .05em #666666;
}
.calendar-row-style{
	margin:.5em auto;
	
}

.calendar-row-style:nth-row(even)
    {
        background-color:#ffffff;
    }
.calendar-row-style:nth-row(odd)
    {
        background-color:#cccccc;
    }

.event-calendar-title-style{
	
}

.event-calendar-title-style a{
	font-size:.9em;
}

.event-calendar-time-style{
	font-size:.9em;
}

.news-listing-home {
	
}

.news-listing-home img{
	display: none !important;
}

.news-listing-home-row{
	padding: 10px;
	
}

.news-listing-home-list{
	padding:10px;
	
}

.resource-title{
	font-size: 16px;
    font-weight: 500;
    margin: 1em auto;
	}
	
.speaker-title-custom-style{
	font-size: 16px;
	font-weight:800;
	line-height:1em;
	
}
	
.four-column-custom-styling{
	float: left;
	text-align: center;
	border-bottom: dotted .1em;
	margin: .5em;
}

.raw-custom-styling{
	
}

.speaker-image-thumb{
	
}
.speaker-image-thumb img{
	border: dotted .1em #4d4d4d;

}

.speaker-image-thumb img {
  border-radius: 50%;
  height: 150px;
  width: 150px;
}

.speaker-image-thumb a {
  display: block;
  width: 150px;
  height: 150px;
}
.speaker-image-thumb a:hover {
  display: block;
  width: 150px;
  height: 150px;
  border:solid .5em #000;
}
	
/*START CUSTOM FIELD STYLING BY ERICK*/

.quick-tabs-styling {
    width: 100%;
    margin: 30px auto;
}

.quick-tabs-styling .views-field-title {
    margin: 15px auto;
    /* border: solid; */
    text-align: left;
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.quicktabs-wrapper{
    /* border: dotted .05em; */
    text-align: center;
    /* vertical-align: bottom; */
    /* padding: 15px; */
}

.quicktabs-wrapper .list-group-item{
	padding:10px;
	
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-color: #189cd7;
    border-color: #189cd7;
}

.list-group-item.active a, .list-group-item.active:focus a, .list-group-item.active:hover a{
   color: #fff;
   text-decoration:none;
    
}


.quicktabs-main{
	background-color: #eee;
    padding: 15px;
}

.event-listing-4-column-style{
	width: 25%;
    padding: 15px;
    text-align: left;
	
}

.urban-october-video-column-class{
	margin-right: 5px;
	width: 25%;
}

.urban-october-video-raw-class{
	
}

.urban-october-video-styles{
	
}

.urban-october-video-title-styles{
	font-size: 12px;
	font-weight:bold;
}

.whd-video-block-class{
	
}

.btn-primary {
    color: #fff;
    background-color: #50a2ca;
    border-color: #2e6da4;
}
/*******End customizing */

.round-button-container {
	
	width: 100%; 
	margin-top: 2.5em;
    /* border: solid red; */
    margin-bottom: 2.5em;
	
}

.round-button-container .button:a{
	/*background-color: #ffffff;  Green */
  /*border: solid #c8480b .5em;*/
  /*border: solid #50a2ca .3em;*/
	color: #ffffff;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	display: inline;
	font-size: 15px;
	margin: 4px 10px;
	cursor: pointer;
	height:15em;
	width:15em;
	border-radius: 50%;
	
}

.button {
/*background-color: #ffffff;  Green */
  /*border: solid #c8480b .5em;*/
  /*border: solid #50a2ca .3em;*/
	color: #666666;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	display: inline;
	font-size: 15px;
	margin: 4px 10px;
	cursor: pointer;
	
}

/*

*/

.button a{
	color:#fff;
}

.button a:hover{
  /*background-color: #green; /* Green */
 /* border: solid red .5em;*/
  /*color: #50a2ca;*/
  padding: 5px;
  text-align: center;
  text-decoration: none;
  text-transform:capitalize;
  display: inline;
  font-size: .9em;
  margin: 4px 10px;
  cursor: pointer;
  
}


.button1, .button2, .button3, .button4 , .button5{
/*	width: 200px; 
	height: 200px; 
	display: inline-block;
    padding: 30px;
    margin-bottom: 0;
    font-size: .9em;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
	text-transform:uppercase;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;*/
    /*border: 1px solid #0b6688;
    border-radius: 100%;
	color:#fff;*/
	
    display: inline-block;
    /* padding: 30px; */
    /* margin-bottom: 0; */
    font-size: 0;
    /* font-weight: 400; */
    /* line-height: 1.42857143; */
    /* text-align: center; */
    /* text-transform: uppercase; */
    /* white-space: nowrap; */
    /* vertical-align: middle; */
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* background-image: none; */
    width: 250px;
    height: 250PX;
    border: solid #62b5da;
    border-radius: 50%;
    /* text-align: center; */
    /* float: left; */
    /* display: inline-flex; */
    /* vertical-align: middle !important; */
    padding: 30px;

}


/*.button1:hover, .button2:hover, .button3:hover, .button4:hover, .button5:hover{
	background-color: #333;
  color: white;
  opacity: 1;
  transition: 0.4s;
  text-decoration:none;
}*/


.button1 {/*border-radius: 50%; width: 15em; height: 15em; background-color: #00A3AD; border: solid #00A3AD; padding:0*/}
.button2 {/*border-radius: 50%; width: 15em; height: 15em; background-color: #CB6015;border: solid #CB6015;padding:0*/}
.button3 {/*border-radius: 50%; width: 15em; height: 15em; background-color: #F1BE48;border: solid #F1BE48; padding:0*/}
.button4 {/*border-radius: 50%; width: 15em; height: 15em; background-color: #63666A;border: solid #63666A; padding:0*/}
.button5 {/*border-radius: 50%; width: 15em; height: 15em; background-color: #656635;border: solid #656635; padding:0*/}

.button1 img{
    /* width: 180px; */
    height: 150px;
    /* display: inherit; */
    /* float: left; */
    /* vertical-align: middle; */
    padding-top: 25px;
}
.button2 img{
    /* width: 180px; */
    height: 150px;
    /* display: inherit; */
    /* float: left; */
    /* vertical-align: middle; */
    padding-top: 25px;
}
.button3 img{
    /* width: 180px; */
    height: 150px;
    /* display: inherit; */
    /* float: left; */
    /* vertical-align: middle; */
    padding-top: 25px;
}
.button4 img{
    /* width: 180px; */
    height: 150px;
    /* display: inherit; */
    /* float: left; */
    /* vertical-align: middle; */
    padding-top: 25px;
}
.button5 img{
    /* width: 180px; */
    height: 150px;
    /* display: inherit; */
    /* float: left; */
    /* vertical-align: middle; */
    padding-top: 25px;
}

.btn-group-sm>.btn, .btn-sm {
    padding: 15px;
    font-size: .9em;
    line-height: 1.5;
    border-radius: 3px;
    margin: 2px;
}

.btn-sm {
    padding: 2px;
    font-size: .9em;
    line-height: 1.5;
    /*border-radius: 3px;*/
    margin: 2px;
}

.carousel-caption .btn {
    text-shadow: none;
    border-radius: 20px;
}

.carousel-caption img:hover {
  opacity: .9;
  filter: alpha(opacity=90); /* For IE8 and earlier */
}

/*#image-credit-caption{
    color: #fff;
    position: absolute;
    top: 90px;
    right: 30px;
    font-size: .6em;
    z-index: 1030 !important;
}*/
/*END of Custom Settings for the homepage buttons by ERICK*/





/*START Other Custom Footer Styles*/


.container-footer  {
	width: 1170px;
    display: inline-flex;
	/*display: inline-box;*/
	
}


.container-footer-logo-1{
	float:left;
	margin: 0 4px 0 0;
}

.container-footer-logo-1 img{
	border: none;
}

.container-footer-logo-2{
	float:left;
	margin: 0 auto;
}

.container-footer-logo-2 img{
	border: none;
}

.container-footer-logo-3{
	float:left;
	margin: 0 0 0 4px;
}

.container-footer-logo-3 img{
	border: none;
}

.container-footer-logo-1 .container-footer-logo-2 .container-footer-logo-3 img{
	border:none;
}


* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column-footer-top {
  float: left;
  width: 50%;
  padding: 10px;
  /*height: 300px;  Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
/* END of Clear floats after the columns */

/*START Custom Map Styling*/

.gm-style-iw-c{
    padding-right: 10px;
    padding-bottom: 10px;
    max-width: 350px;
    max-height: 350px !important;
    border: solid #189cd7;
}
.gm-style-iw-c img{
    width: 100% !important;
	height:100% !important;
	margin:0;
}

.gm-style-iw-c a{
    color: #c8480b;
    font-size: 12px;
    font-weight: 700;
	text-align:left;
}

.gm-style-iw-d{
    overflow: scroll;
    width: 350px;
    max-height: 356px;
}
/*END Custom Map Styling*/


/*START content link additional styling*/

.resources-column-style{
	width:15%;
	margin: 5px;
	
}
.resources-column-style img{
	width:90%;
	height:90%;
	margin: 10px;
	
}
/*.button-class {
    min-width: 150px;
    padding: 15px;
    color: #fff;
    border-radius: 15px;
    background-color: #189cd7;
    margin: 10px;
    /* clear: both; */
    /*display: flex;
    float: left;*/
    /* text-align: center; */
/*}*/

.button-class {
    min-width: 150px;
    padding: 15px;
    color: #189cd7;
    border-radius: 15px;
    border: solid #189cd7;
    margin: 10px;
    /* clear: both; */
    display: flex;
    float: left;
    /* text-align: center; */
}

.button-class a{
	color:#fff;
	
}

.clear{
	clear:both;
}

.button-class:hover, .button-class:focus, .button-class:active  {
    color: #fff;
	text-decoration:none;
	/*border-radius: 2px;*/
	background-color:#189cd7;
	/*border-bottom: solid thick #c8480b;*/

}

.button-class-home-long {
    min-width: 150px;
    padding: 15px;
    color: #fff;
    border-radius: 15px;
    background-color: #189cd7;
    margin: 10px;
    /* clear: both; */
    display: flex;
    float: left; 
    text-align: center;
}

.button-class-home-long a{
	color:#fff;
	
}

.button-class-home-long:hover, .button-class-home-long:focus, .button-class-home-long:active {
 	color: #fff;
	text-decoration:none;
	/*border-radius: 2px;*/
	background-color:#189cd7;
	/*border-bottom: solid thick #c8480b;*/

}

.button_2{
    min-width: 300px;
    padding: 15px;
    color: #fff;
    /* border-radius: 10%; */
    background-color: #c1460b;
    margin: 10px auto;
    clear: both;
    float: left;
	
}
/*END content link additional styling*/


/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 1200px) {
ul.quicktabs-tabs li {
    display: inline-block;
    background: none;
    list-style-type: none;
    padding: 2px;
    white-space: pre-wrap;
}

header#navbar .nav {
    font-size: .8em;
    background-color: #00000094;
    /* text-align: center; */
}
}

@media screen and (max-width: 600px) {
	
ul.quicktabs-tabs li {
    display: inline-block;
    background: none;
    list-style-type: none;
    padding: 2px;
    white-space: pre-wrap;
}

.quicktabs-wrapper .list-group-item {
    padding: 10px;
    /*width: 100%;*/
}
  .column {
    width: 100%;
  }
  
  .views-col .col-2{
    width: 100%;
  }
  
  header#navbar .nav {
    font-size: .8em;
    line-height: 1.33341;
    font-weight: 300;
    /*letter-spacing: -.01em;*/
	letter-spacing: 0em;
	 line-height: 1.47;
    font-family:"futura-pt", "SF Pro Text","Myriad Set Pro","SF Pro Icons","Apple Legacy Chevron","Helvetica Neue","Helvetica","Arial",sans-serif;
	color: #666666;
}

#image-credit-caption {
    color: #fff;
    position: absolute;
    bottom: 20px;
    right: 20px;
    font-size: .6em;
    z-index: 1030 !important;
}
}


@media screen and (max-width: 1199px) {
  .grid-wrapper {
    grid-template-columns: repeat(auto-fit, minmax(100px, auto));
    grid-auto-rows: minmax(auto, 100px);
  }
	.grid-item a {
    color: #fefafa;
    background-color: #c8480b82;
    width: 100%;
    font-size: .5em;
	}
	header#navbar a.logo img {
    height: 70px;
    left: 30px;
    position: absolute;
    -webkit-transition: width 2s, height 4s;
    transition: width 2s, height 4s;
}
.name.navbar-brand {
		display: none;
}
header#navbar .nav {
    font-size: .8em;
}
.col-1{
	width:45% !important;
}
 .col-2{
	width:45% !important;
}
.col-3{
	width:45% !important;
}
.col-4{
	width:45% !important;
}

}

@media screen and (max-width: 999px) {
  .grid-wrapper {
    grid-template-columns: repeat(auto-fit, minmax(100px, auto));
    grid-auto-rows: minmax(auto, 100px);
}
.grid-item a {
    color: #fefafa;
    background-color: #c8480b82;
    width: 100%;
    font-size: .5em;
}
header#navbar .dropdown-menu > li > a{
	color: #ffffff;
	font-size: .8em;
}
#navbar .nav {
    font-size: .8em !important;
   
}

.calendar-column-style{
	width: 100% !important;
	margin: 5px;
	border-bottom: dotted .05em #666666;
}

  .column {
    width: 100%;
  }
  
  .views-col .col-2{
    width: 100%;
  }
 .resources-column-style{
	width:100%;
}
.col-1{
	width:45% !important;
}
.col-2{
	width:45% !important;
}
.col-3{
	width:45% !important;
}
.col-4{
	width:45% !important;
}
}

@media screen and (max-width: 599px) {
  .grid-wrapper {
    grid-template-columns: repeat(auto-fit, minmax(100px, auto));
    grid-auto-rows: minmax(auto, 100px);
  }
  .grid-item a {
    color: #fefafa;
    background-color: #c8480b82;
    width: 100%;
    font-size: .5em;
	}

}
.grid-wrapper .grid-item {
  display: grid;
  align-items: flex-end;
  justify-items: center;
  position: relative;
  z-index: 0;
 /* border: 1px solid transparent;*/
  font-size: x-large;
  -webkit-transform: scale(1);
          transform: scale(1);
  transition: -webkit-transform 800ms ease-out;
  transition: transform 800ms ease-out;
  transition: transform 800ms ease-out, -webkit-transform 800ms ease-out;
}
.grid-wrapper .grid-item:hover {
  z-index: 10;
  box-sizing: border-box;
  border-radius: 3px;
  border: 1px solid white;
  cursor: pointer;
  -webkit-transform: scale(1.15);
          transform: scale(1.15);
  -webkit-transform-origin: center;
          transform-origin: center;
  transition: all 500ms cubic-bezier(0.57, 0.21, 0.69, 3.25);
}

#page-image-banner{
	width: 100%;
}

#page-image-banner img{
	width: 100%;
}


@media screen and (max-width: 599px) {
  .grid-wrapper .grid-item {
    min-height: 100px;
  }
  
  .grid-item a {
    color: #fefafa;
    background-color: #c8480b82;
    width: 100%;
    font-size: .5em;
}

.calendar-column-style{
	width: 100% !important;
	margin: 5px;
	border-bottom: dotted .05em #666666;
}
}

/*END Other Grid Styles Styles*/

/*START Navigation responsive menu*/

@media screen and (max-width: 599px) {
	
header#navbar a.logo img {
    height: 60px;
    left: 30px;
    position: absolute;
    -webkit-transition: width 2s, height 4s;
    transition: width 2s, height 4s;
	}

.name.navbar-brand {
		display: none;
	}
	
.container-footer {
    width: 100%;
    display: inline-flex;
}

.pull-right {
    float: right!important;
    
}

header#navbar .nav {
    font-size: .8em;
}

#navbar .nav {
    font-size: .8em;
    background-color: #ca4f15;
}

header#navbar .dropdown-menu > li > a{
	color: #ffffff;
	font-size: .8em;
}
  .column {
    width: 100%;
  }
  
  .views-col .col-2{
    width: 100%;
  }
.resources-column-style{
	width:100%;
}

.col-1{
	width:100% !important;
}
 .col-2{
	width:100% !important;
}
.col-3{
	width:100% !important;
}
.col-4{
	width:100% !important;
}
}

/*START Navigation responsive menu*/